body.vg-page--archive-place {
}

body.vg-page--archive-place .archive-place .filters {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 24px;
    flex-wrap: wrap;
}

body.vg-page--archive-place .archive-place .filter-chip-wrap {
    height: 48px;
    padding: 4px 18px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    gap: 8px;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

body.vg-page--archive-place .archive-place .filter-chip {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 4px 18px;
    background: #F6EAE6;
    border-radius: 12px;
}

body.vg-page--archive-place .archive-place .filter-chip .filter-chip-text {
    font-size: 14px;
    color: #000;
}

body.vg-page--archive-place .archive-place .filter-chip .filter-chip-active {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 2px;
    left: -12px;
    display: block;
    background: #ffffff;
    transition: ease-in-out 0.2s;
}

body.vg-page--archive-place .archive-place .filter-chip img {
    width: 11px;
    height: 11px;
}

body.vg-page--archive-place .archive-place .filter-chip .filter-chip-misak {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

body.vg-page--archive-place .archive-place .filter-chip.is-active .filter-chip-active {
    background: var(--chip-accent, #7A7F41);
}

body.vg-page--archive-place .archive-place .rest-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
